Subject: Re: Thank You!
From: "Michael B" <[email-masked]>
To: "Marisa Bishop" <[email-masked]>
Date: Mon, 12 Jan 2015 10:54:17 -0500

My dearest Baby Girl.
Wow!  How can I express how the kindness you have expressed towards your mom and I has touched me.  I am so proud of you and the woman of God you have become and are continuing to become.  If anything, I feel you inspire me and I think I can speak for your mom, you inspire her as well.  What a beautiful person you have become.  Don't worry, I won't ever sing about it in your wedding (or will I...ha) .  You have grown into such a great leader, example of a Follower of Christ, and just a wonderful person!  The man that God is preparring for you and that you are being prepared for, is truly going to be so blessed!  You are precious to me (and your mom).  I am at a loss for words of my gratitude to God for bringing you into my life and allowing me to have such a wonderful daughter.  I feel I could go on and on, but I won't.  I just want you to know that I am as proud as a dad can be.  I love you so much and would do pretty much anything for you (as long as it is legal, ha).  
I love you,
Dad

From: Marisa Bishop 
Sent: Monday, January 12, 2015 12:13 AM
To: Father ; mommy bishop 
Subject: Thank You!

I just wanted to take a minute to say thank you to you two on behalf of Soundsgood and the Church Plant for all that you have helped us with! Seriously. We are so grateful to have people like you who believe in vision and want to help us make disciples.  

You have no idea how many lives you've touched (and will be touching) through your support. You have made an eternal impact. Your giving of time, money, energy, and resources for the sake of the Gospel does not go unnoticed. Not only do we appreciate it, as you are helping us follow the path God has for our lives as a church plant and for Soundsgood, but God sees and loves your heart, and I truly believe He will bless you greatly for it.

On a slightly different note, you have no idea the eternal impact you have made on your own daughters' lives. Thank you for being incredible, Godly parents to Christina and I. We would not be where we are today without your prayers, guidance, and wisdom throughout the years. Although there are a lot of unknowns going forward in 2015, there's no doubt in my mind that God is going to do so much in and through our family. It's really going to be the best year yet. Thank you for sticking by me through the unknowns, insecurities, and uncertainties in life, as I've been seeking the will of God. As I grow in the Lord, I'm definitely beginning to see the beauty in the process and the beauty in the unknowns.

I just keep praising God for you two. I don't want to know where I would be without your constant discipling over the years. Thinking back in my life, there was never a time where I wasn't hearing about Jesus. Thank you for sending me to a school that spoke truth into my life. Thank you for bringing me up in a church that taught me what it looks like to have a relationship with Jesus. Thank you for cultivating an atmosphere in our home where I could learn to hear the voice of the Lord. Thank you for being and example of stepping out in faith and being obedient to what God has called you to do. I'm inspired every time I think of the fact that you picked up your family and moved across the country to follow the voice of God. Although I hardly remember our move to California, and I know it wasn't easy for you, I will forever be impacted by your sacrificial giving of yourselves during that time. Wow. That's not average. I'm so proud of the fact that my parents would be that sensitive to the call of God. I'm learning more and more that many people don't have that. Not everyone has the luxury of seeing their parents follow the Lord, and even more so, many don't have parents encouraging them to do the same. 

God's not finished with you yet. He has so much more in store for your lives. There are more people you're going to reach for Jesus. There are more people you are going to disciple. There are people eternally linked to you. I'm not sure where you will be in 5, 10, or 20 years from now, but I know that as you cling to Jesus and continue to follow Him, He will do incredible things in and through both of you. You have mother and father anointings on your lives, and I'm so excited to see how God will continue to use that for the sake of His Kingdom. 

Sorry for the long email (this is my short version, sorry it's all over the place). You both are so amazing, I could go on for days. Just wanted to give you a brief snippet of what your lives look like from my perspective. I'm forever grateful to have you as parents. I don't deserve you, but God knew I'd need you. 

 I love you both to the moon and back.

-- 

Marisa Bishop 
soundsgoodrecords.com
@marisanbishop